aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'pkg/scripts/preremove.sh')
-rw-r--r--pkg/scripts/preremove.sh8+4 −4
1 files changed, 4 insertions, 4 deletions
diff --git a/pkg/scripts/preremove.sh b/pkg/scripts/preremove.sh
index 9cd6599..87c062a 100644
--- a/pkg/scripts/preremove.sh
+++ b/pkg/scripts/preremove.sh
@@ -1,10 +1,10 @@
#!/bin/sh
-# SPDX-FileCopyrightText: 2026 Nikolay Govorov
+# SPDX-FileCopyrightText: 2026 Nikolay Govorov <me@govorov.online>
# SPDX-License-Identifier: AGPL-3.0-or-later
set -e
-if [ -x "/bin/systemctl" ] && [ -d /run/systemd/system ] && [ -f /usr/lib/systemd/system/tesor.service ]; then
- /bin/systemctl stop tesor.service || true
- /bin/systemctl disable tesor.service || true
+if [ -x "/bin/systemctl" ] && [ -d /run/systemd/system ] && [ -f /usr/lib/systemd/system/zorian.service ]; then
+ /bin/systemctl stop zorian.service || true
+ /bin/systemctl disable zorian.service || true
fi